Source: golang-github-ttacon-chalk
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper-compat (= 12), dh-golang, golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/ttacon/chalk
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ttacon-chalk
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ttacon-chalk.git
XS-Go-Import-Path: github.com/ttacon/chalk
Testsuite: autopkgtest-pkg-go

Package: golang-github-ttacon-chalk-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Go library for prettifying terminal/console output
 Chalk is a go package for styling console/terminal output.
 .
 Check out godoc for some example usage:
 http://godoc.org/github.com/ttacon/chalk
 .
 The api is pretty clean, there are default Colors and TextStyles which can be
 mixed to create more intense Styles. Styles and Colors can be printed in normal
 strings (i.e. fmt.Sprintf(chalk.Red)), but Styles, Colors and TextStyles are
 more meant to be used to style specific text segments (i.e.
 fmt.Println(chalk.Red.Color("this is red")) or fmt.Println(myStyle.Style("this
 is blue text that is underlined"))).
 .
 This package contains the source.
